<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.fold.nbui">
    <module_version install_time="1566396592414" last="true" origin="Ant" specification_version="1.17.0.55">
        <file crc="2740362867" name="config/Modules/org-netbeans-modules-editor-fold-nbui.xml"/>
        <file crc="3948714670" name="modules/org-netbeans-modules-editor-fold-nbui.jar"/>
    </module_version>
</module>
